# TravelRuleMatchedRule

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**direction** | [**TravelRuleDirectionEnum**](TravelRuleDirectionEnum.md) |  | [optional] [default to undefined]|
|**status** | [**TravelRuleStatusEnum**](TravelRuleStatusEnum.md) |  | [optional] [default to undefined]|
|**amountUSD** | **number** | Amount in USD | [optional] [default to undefined]|
|**amount** | **number** | Amount in base currency | [optional] [default to undefined]|
|**asset** | **string** | Asset identifier | [optional] [default to undefined]|
|**action** | [**TravelRuleVerdictEnum**](TravelRuleVerdictEnum.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
